.modal--site-picker .modal-body {
    padding-top: 0;
    border-top: 5px solid #0062b0;
}

.modal--site-picker .modal-header img {
    margin: 0 15px;
    height: 18px;
}

.site-picker {
    background: url(../../2018/images/nav/flyout-bg.png);
    padding: 30px;
    font-size: 80%;
    font-weight: 500;
}

.site-picker a.redirect {
    color: #5a5a5a;
    text-decoration: none;
}

.site-picker a.redirect img {
    height: 20px;
    vertical-align: middle;
    margin-right: 5px;
    box-shadow: 1px 1px 3px rgba(1, 0, 0, 0.25);
    margin-bottom: 10px;
    margin-top: 10px;
}